# mode
mode: separate-outputs
# inscriptions to inscribe
inscriptions:
  - file: /Volumes/extData/Bitcoin/ord/Inscriptions/trac.txt
  - file: /Volumes/extData/Bitcoin/ord/Inscriptions/trac.txt
  - file: /Volumes/extData/Bitcoin/ord/Inscriptions/trac.txt
  - file: /Volumes/extData/Bitcoin/ord/Inscriptions/trac.txt
  - file: /Volumes/extData/Bitcoin/ord/Inscriptions/trac.txt